# This file was generated by GoReleaser. DO NOT EDIT.
class IotVaultHelper < Formula
  desc ""
  homepage "https://gitlab.com/wobcom/iot-vault-helper"
  version "0.1.1"
  bottle :unneeded

  if OS.mac?
    url "https://gitlab.com/wobcom/iot-vault-helper/uploads/63d21b26b6200880001948e455235a4a/iot-vault-helper_0.1.1_macos_amd64.tar.gz"
    sha256 "2bf3d40f01b1d2b868a23cf06b617fb0385a702b804f3d4189f76324e27d9108"
  elsif OS.linux?
    if Hardware::CPU.intel?
      url "https://gitlab.com/wobcom/iot-vault-helper/uploads/0934f530686f92cebaf12b305daee5a7/iot-vault-helper_0.1.1_linux_amd64.tar.gz"
      sha256 "f5ffefcf2affc7ee07d8273143624945ce74aee970c29a019dbfbcaf5c6f9b19"
    end
  end

  def install
    bin.install "iot-vault-helper"
  end

  test do
    system "#{bin}/iot-vault-helper version"
  end
end
